toolchain: glibc: Increase min kernel version to 5.10
[openwrt/openwrt.git] / package / network / services / ppp / files /
drwxr-xr-x   ..
drwxr-xr-x - etc
drwxr-xr-x - lib
-rwxr-xr-x 7827 ppp.sh